package com.bocloud.cmp.model.installation;

/**
 * 装机配置Defaults实体类
 *
 * @author 007
 */
public class InstallPartition {
    /**
     * 分区挂载点, /boot
     */
    private String mountPoint;
    /**
     * 分区大小,单位为M, 如500; 设置为auto时，自动选择磁盘剩余大小
     */
    private String size;
    /**
     * 分区类型, ext3
     */
    private String fsType;

    /**
     * @return the mountPoint
     */
    public String getMountPoint() {
        return mountPoint;
    }

    /**
     * @param mountPoint the mountPoint to set
     */
    public void setMountPoint(String mountPoint) {
        this.mountPoint = mountPoint;
    }

    /**
     * @return the size
     */
    public String getSize() {
        return size;
    }

    /**
     * @param size the size to set
     */
    public void setSize(String size) {
        this.size = size;
    }

    /**
     * @return the fsType
     */
    public String getFsType() {
        return fsType;
    }

    /**
     * @param fsType the fsType to set
     */
    public void setFsType(String fsType) {
        this.fsType = fsType;
    }
}
